Wasco Billing (Web) - Bug #13148

Register user from mobile app and after login check Profile page - Username field appears blank.
03/04/2025 11:32 AM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description
History
#1 - 03/05/2025 02:43 PM - Anshuman Wankhede

- Status changed from New to Resolved
#2 - 03/05/2025 06:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
